# Config is based on the example Hyprland config file provided on the project's repo.
# Refer to the wiki for more information.
# https://wiki.hyprland.org/Configuring/

# Please note not all available settings / options are set here.
# For a full list, see the wiki

source = ~/.config/hypr/config/monitors_default.conf
#source = ~/.config/hypr/config/monitors.conf
source = ~/.config/hypr/config/environment.conf
source = ~/.config/hypr/config/input.conf
source = ~/.config/hypr/config/appearance.conf
